Vulnerabilidad descubierta en Lightning Network: los desarrolladores ya lanzaron una actualización

Se les pidió a los operadores de nodos de Lightning Network que ejecutan versiones LND antes de la actualización a la versión 0.11 del 1 de octubre que actualizaran inmediatamente después de que se descubrió una vulnerabilidad que afecta a las versiones 0.10 y anteriores de LND.

La vulnerabilidad se hizo pública en un anuncio del 9 de octubre del ingeniero de Lightning Conner Fromknecht, jefe de cripto ingeniería de Lightning Labs. Fromknecht dijo:

«Si bien no tenemos motivos para creer que alguien haya aprovechado estas vulnerabilidades, instamos encarecidamente a la comunidad a actualizar a la versión 0.11.0 o superior lo antes posible»

Hasta ahora se revelaron pocos detalles, y Fromknecht aseguró que las vulnerabilidades se revelarán en su totalidad el 20 de octubre.

Esta no es la primera vez que se descubre una vulnerabilidad en Lightning Network. El año pasado, el CTO de Lightning Labs, Olaoluwa Osuntokun, confirmó que hubo casos en los que alguien «explotó» los errores de la red.

A principios de este año, los investigadores advirtieron sobre las vulnerabilidades de privacidad en Lightning Network que podrían exponer la información financiera de las transacciones de Bitcoin que se creía que eran anónimas.

Actualmente, Lightning Labs, Blockstream y ACINQ son los tres equipos principales que trabajan en el desarrollo de Lightning Network.

Sigue leyendo: